/*--------资讯列表------*/

.zx_wzlj { font-size:12px; color:#666;}
.zx_wzlj a{font-size:12px; color:#666;}
.zx_wzlj a:hover{color:#d8282b; text-decoration:underline;}

.zx_dbt3px{ border-top:3px solid #e8e8e8; height:42px; line-height:42px;}
.zx_dbt3px h2{ border-top:3px solid #d8282b; top:-3px; left:0px; padding-right:60px; padding-left:5px; color:#000; font-size:22px;}
.zx_dbt3px h2 span{color:#d8282b;}

.zx_news dl{ padding:15px 0; border-bottom:1px solid #e9e9e9;}
.zx_news dl dt{ padding-right:15px;}
.zx_news dl dt img{ width:210px; height:125px;}
.zx_news dl dd h2 a{ color:#333333; font-size:18px;overflow:hidden; text-overflow: ellipsis;white-space: nowrap; width:630px; display:block;}
.zx_news dl dd h2 a:hover{ color:#d8282b; text-decoration:underline;}
.zx_news dl p{ overflow:hidden; text-overflow: ellipsis;}
.zx_news dl .zx_shijian span{ margin:5px 0; font-size:12px; color:#818181; background:url(../images/dzb_top.png) 0px -141px no-repeat; padding-left:20px; float:left; display:block;}
.zx_news dl .zx_shijian a{ color:#999; background:#f4f4f4; float:right; display:block; width:86px; height:28px; font-size:14px; text-align:center; line-height:28px;}
.zx_news dl .zx_shijian a:hover{ color:#fff; background:#d8282b;}

.zx_pages{ margin: 25px 0; text-align:center;} 
.zx_pages a,.zx_pages span{display: inline-block;padding: 3px 10px;height: 22px;line-height: 22px;color: #d8282b;vertical-align: top;white-space: nowrap;margin: 0 5px; background:#f4f4f4;}
.zx_pages .current{color: #fff ; background: #d8282b;}
.zx_pages .jl{ border:0px; background:none; font-size:14px; color:#999999;}
.zx_pages a:hover{color: #fff;background: #d8282b;}

.zx_dbt2px{ border-top:2px solid #e8e8e8; height:34px; line-height:34px;}
.zx_dbt2px h2{ border-top:2px solid #d8282b; top:-2px; left:0px; padding-right:10px; padding-left:5px; color:#000; font-size:18px;}
.zx_dbt2px h2 span{color:#d8282b;}

.zx_zxfl{ width:360px; padding-top:5px;}
.zx_zxfl a{ float:left; display:block; background:#eeeeee; padding:0 20px; margin-right:10px; margin-bottom:10px; height:30px; line-height:30px; text-align:center; font-size:14px; color:#666666;}
.zx_zxfl a:hover{ background:#d8282b; color:#fff;}

.zx_jczx dt { border-bottom:1px dashed #cecece; padding-bottom:15px;}
.zx_jczx dt a{ padding-right:10px;}
.zx_jczx dt p{ float:left; width:218px; }
.zx_jczx dt a img{ width: 122px; height: 72px;}
.zx_jczx dt p a{  width:218px; font-size:14px; color:#222222; display:block;overflow:hidden; text-overflow: ellipsis;white-space: nowrap; padding-bottom:3px;}
.zx_jczx dt p a:hover{color:#d8282b; text-decoration:underline;}
.zx_jczx dt p{ font-size:12px; color:#999999;overflow:hidden; text-overflow: ellipsis; height:72px; line-height:22px;}
.zx_jczx dd{ padding-left:15px; height:30px; line-height:30px; background:url(../images/dzb_top.png) -508px -181px no-repeat;}
.zx_jczx dd a{ color:#555555; font-size:14px;overflow:hidden; text-overflow: ellipsis;white-space: nowrap; display:block; width:335px;}
.zx_jczx dd a:hover{ color:#d8282b;}

.zx_djph{}
.zx_djph li{ height:40px; line-height:40px; border-bottom:1px solid #eaeaea;}
.zx_djph li span{ display:block; float:left;font-family: Georgia; font-size:18px; color:#999999; font-weight:bold; font-style:italic; width:25px; text-align:center;}
.zx_djph li a{ float:left; font-size:14px; color:#333333; width:325px; display:block;overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.zx_djph li a:hover{ color:#d8282b; }
.zx_djph li:hover{background:#f8f8f8;}
.zx_djph li .cl1,.zx_djph li .cl2,.zx_djph li .cl3 { color:#da3126;}

.page_index1000 .page_index860{
width: 650px
}
.page_index1000 .zx_news dl dd h2 a { width: 425px; _width: 422px; }


.page_index1000 .page_index350 {
width: 300px;
}
.page_index1000 .zx_zxfl {
width: 310px;
}
.page_index1000 .zx_zxfl a {
padding: 0 18px;
}
.page_index1000 .zx_jczx dt p {
width: 168px;
}
.page_index1000 .zx_jczx dt p a {
width: 180px;
}
.page_index1000 .zx_jczx dd a {
width: 290px;
}
.page_index1000 .zx_djph li a {
width: 275px;
}

.tags0 {}
.tags1{color:#C00;font-size:14px;}
.tags2{color:#030;font-size:16px;}
.tags3{color:#00F;}
.tags4{font-size:14px;}
.tags5{color:#C00;font-size:18px;}
.tags6{color:#F06;font-size:18px;}
.tags7{color:#030;font-weight:bold;font-size:16px;}
.tags8{color:#F06;font-weight:bold;}
.tags9{color:#C00;font-weight:bold;font-size:14px;}